body {margin-left:0px;
	margin-top:0px;
	margin-width:0px;
	margin-height:0px;
	text-align:center;
	width:100%;
	font-family: Helvetica;
	background-color: #F0F0F0;
	background-image: url(./skin/bg.jpg);
	background-repeat: repeat-x;
}
#head{	background-image: url(./skin/head.jpg);
		width:1010px;
		height:12px;
		margin-left:auto;
		margin-right:auto;
		}

#container{
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:1010px;
}
#panel{ width:998px;
		padding-top:8px;
		padding-left:12px;
		min-height:800px;
		height:auto;
		background-image: url(./skin/cont_bg.png);
		background-repeat: repeat-y;
		}

#lang_select {
	position: relative;
	top: 200px;
	left: 860px;
	color: #FFF;
}
#lang_select a{
	color: #fff;
}
#lang_select a:hover{
	color: #555;
}
#htop{
	width:1010px;
	height:21px;
	background-image: url(./skin/cont_top.jpg);
}
#hmid{
	height:92px;
	width:878px;
	background-image: url(./skin/h_mid.jpg);
	font-size:80%;
	color:#FFFFFF;
	font-weight:bold;
	}
#hmenu{
	height:26px;
	width:863px;
	padding-top: 5px;
	padding-left: 15px;
	background-image: url(./skin/h_menu.jpg);
	font-size:80%;
	color:#FFFFFF;
	font-weight:normal;
	}
#hmenu2{
	height:26px;
	width:863px;
	padding-top: 5px;
	padding-left: 15px;
	background-image: url(./skin/h_menu2.jpg);
	font-size:80%;
	color:#FFFFFF;
	font-weight:normal;
	}
#content{min-height:388px;width:878px;background-image: url(./skin/main_bg.jpg);background-repeat: repeat-y;font-size:90%}
#ctop{min-height:358px;width:856px;background-image: url(./skin/main_top.jpg);background-repeat: no-repeat;padding-left:10px;padding-right:16px;padding-top:10px;color:#ffffff;}
#cbottom{height:30px;width:878px;background-image: url(./skin/main_bottom.jpg);background-repeat: no-repeat;}

#space {clear:both;float:none;}

#bottom{
	height:177px;
	width:878px;
	clear:both;
	float:none;
}

#footer{height:50px;
	width:980px;
	padding-top:8px;
	color:#ffffff;
	font-size:80%;
	padding-left:30px;
	background-image: url(./skin/footer.png);}
	
.black{font-weight:bold;float:left;}
.gray{font-weight:normal;color:#888888;float:left;}

#cleft{margin-left:30px;float:left;width:650px;}
#cright{margin-left:20px;float:left;}
#cboth{margin-left:30px;float:left;width:920px;}

.head1{
	color:#932102;
	font-weight:bold;
	font-size:140%;
	margin-bottom:15px;}
.tplain{	
	color:#000000;
	text-align: justify;
	}
#homeleft{width:662px;height:396px;float:left;margin-left:1px;}
#homeright1{width:287px;height:196px;float:left;margin-left:5px;}
#homeright2{width:287px;height:196px;float:left;margin-left:5px;margin-top:3px;}



#hmenu a:link      { text-decoration:none;color:#FFFFFF;}
#hmenu a:visited{ text-decoration:none;color:#FFFFFF;}
#hmenu a:active  { text-decoration:none;color:#FFFFFF;}
#hmenu a:hover    { text-decoration:none;color:#000000;}

#hmenu2 a:link      { text-decoration:none;color:#FFFFFF;}
#hmenu2 a:visited{ text-decoration:none;color:#FFFFFF;}
#hmenu2 a:active  { text-decoration:none;color:#FFFFFF;}
#hmenu2 a:hover    { text-decoration:none;color:#000000;}

a:link      { text-decoration:none;color:#000000;}
a:visited{ text-decoration:none;color:#000000;}
a:active  { text-decoration:none;color:#000000;}
a:hover    { text-decoration:none;color:#666666;}


.menu1{float:left;padding-left:20px;padding-right:20px;padding-top:8px;height:29px;cursor:pointer;}
.sub1{padding-top:5px;padding-left:10px;padding-right:10px;float:left;height:20px;cursor:pointer;}
.sub2{padding-top:5px;padding-left:4px;padding-right:4px;float:left;height:20px;cursor:pointer;}
.subspace{float:left;padding-top:4px;}


#footer a:link      { text-decoration:none;color:#888888;}
#footer a:visited{ text-decoration:none;color:#888888;}
#footer a:active  { text-decoration:none;color:#888888;}
#footer a:hover    { text-decoration:none;color:#000000;}

.menu_head_1{padding-top:12px;padding-left:20px;height:28px;width:165px;background-image: url(./skin/menu_head.jpg);font-size:100%;font-weight:bold;color:#ffffff;}
.menu_body_1{padding-top:5px;padding-left:4px;padding-right:4px;min-height:296px;height:auto;width:177px;background-image: url(./skin/menu_bg.jpg);font-size:80%;color:#000000;}
.menu_bottom_1{height:11px;width:185px;background-image: url(./skin/menu_bottom.jpg);font-size:80%;color:#000000;}
.menu_item{padding-left:15px;padding-top:7px;width:162px;height:22px;font-size:100%;font-weight:normal;color:#333333;font-weight:bold;}

#mainmenu a:link      { text-decoration:none;color:#333333;}
#mainmenu a:visited{ text-decoration:none;color:#333333;}
#mainmenu a:active  { text-decoration:none;color:#000000;}
#mainmenu a:hover    { text-decoration:none;color:#aaaaa8;}
   
.menu_head_2{padding-top:12px;padding-left:20px;height:28px;width:165px;background-image: url(./skin/menu_head_2.jpg);font-size:100%;font-weight:bold;color:#ffffff;}
.menu_body_22{padding-top:5px;padding-left:15px;padding-right:15px;padding-bottom:5px;height:auto;width:155px;background-image: url(./skin/menu_bg.jpg);font-size:80%;color:#000000;line-height:170%}
.menu_body_2{padding-top:5px;padding-left:15px;padding-right:15px;min-height:156px;width:155px;background-image: url(./skin/menu_body_2.jpg);font-size:80%;color:#000000;line-height:150%;height:auto}
.menu_bottom_2{height:11px;width:185px;background-image: url(./skin/menu_bottom.jpg);font-size:80%;color:#000000;}

#login{margin-top:10px;}

.menu_head_3{padding-top:12px;padding-left:20px;height:28px;width:407px;background-image: url(./skin/menu_head_3.jpg);font-size:100%;font-weight:bold;color:#ffffff;}
.menu_body_3{padding-top:5px;margin-left:4px;margin-right:4px;
  min-height:387px;
  height:auto !important;
  height:387px;
  width:423px;background-image: url(./skin/menu_bg_3.jpg);font-size:80%;color:#000000;background-color:#b9b9b9;background-repeat:no-repeat;}
.menu_bottom_3{height:16px;width:423px;margin-left:4px;background-image: url(./skin/menu_bottom_3.jpg);font-size:80%;color:#000000;}

.h1{color:#0973ba;font-size:140%;font-weight:250;margin-bottom:10px;}

.hir{margin-left:10px;margin-right:10px;margin-top:8px;padding-bottom:8px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#a2a2a2;height:auto; text-align:left;}

.hline1{margin-top:20px;padding-left:20px;padding-top:5px;height:25px;width:725px;background-image: url(./skin/hline1.jpg);font-size:100%;font-weight:bold;color:#ffffff;}
#main_panel.hline1 a{color:#ffffff;}
#main_panel.hline1 a:link{color:#ffffff;} 
#main_panel.hline1 a:active{color:#ffffff;}
#main_panel.hline1 a:visited{color:#ffffff;}
#main_panel.hline1 a:hover{color:#dddddd;}


.cline1{width:745px;font-size:90%;font-weight:normal;color:#333333;height:25px;}
.ci1{float:left;width:523px;text-align:center;background-color:#dddddd;padding-top:5px;height:20px;}
.ci2{margin-left:2px;float:left;width:220px;text-align:center;background-color:#dddddd;padding-top:5px;height:20px;}
.ci3{margin-left:2px;float:left;width:80px;text-align:center;background-color:#dddddd;padding-top:5px;height:20px;}
.ci4{margin-left:2px;float:left;width:80px;text-align:center;background-color:#dddddd;padding-top:5px;height:20px;}

.ckline{width:745px;font-size:90%;font-weight:normal;margin-top:2px;background-color:#f1f1f1;min-height:25px;height:auto;padding-bottom:2px;}
.ck1{float:left;width:513px;text-align:left;padding-top:5px;padding-left:10px;min-height:25xp;cursor:hand;}
.ck2{float:left;width:210px;text-align:center;padding-top:5px;min-height:25xp;border-left: 2px solid #ffffff;cursor:hand;}
.ck3{float:left;width:80px;text-align:center;padding-top:5px;min-height:25px;border-left: 2px solid #ffffff;cursor:hand;}
.ck4{float:left;width:80px;text-align:center;padding-top:5px;min-height:25px;border-left: 2px solid #ffffff;cursor:hand;}

#main_panel {float:left;width:725px;margin-left:25px;margin-top:5px;text-align:justify;margin-right:25px;}
#main_panel1 {float:left;width:765px;margin-left:25px;margin-top:5px;text-align:justify;margin-right:5px;}

#main_panel a:link      { text-decoration:none;color:#167698;}
#main_panel a:visited{ text-decoration:none;color:#167698;}
#main_panel a:active  { text-decoration:none;color:#167698;}
#main_panel a:hover    { text-decoration:none;color:#aaaaa8;}


.navlink{font-size:80%}

.news_admin_line{width:750px;float:none;clear:both;height:30px;padding-top:3px;padding-bottom:5px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCCCCC;overflow:hidden;}
.news_h1 {font-size: medium;font-weight: bold;color: #0973ba;padding-bottom: 6px;}
.news_h1_line {background-image: url(./skin/line_blue.jpg);height: 1px;width: 245px;margin-bottom: 9px;}
h3 {font-size: 100%;font-weight: bold;color: #0973ba;}
h2 {font-size: 140%;font-weight: bold;color: #0973ba;}

.intext1 {width:130px;float:left;padding-left:10px;}
.infield1 {width:400px;float:left;}
.inrow1 {width:650px;background-color:#eeeeee;height:20px;padding:7px 7px 12px 7px;}

#rolunk{float:left;width:250px;}

#banner1{background-image: url(./skin/head_bg.jpg);width:934px;height:237px;margin-left:18px;color:#FFFFFF;}
#h_lang{padding-left:850px;padding-top:200px;}
#h_lang a:link{color:#ffffff;text-decoration:none;}
#h_lang a:visited{color:#ffffff;text-decoration:none;}
#h_lang a:active{color:#ffffff;text-decoration:none;}
#h_lang a:hover{color:#555555;text-decoration:none;}

.row{float:none;margin-bottom:10px;}
.fl{float:left;}
.fl2{float:left;margin-left:15px;}



table.news_admin th{background-color:#eaeaea;padding:3px 8px;text-align:center;}
table.news_admin td{padding:3px 4px;text-align:left;}
table.news_admin tr{background-color:#f8f8f8;}

#main_panel label {
	height:auto;
	color:#5a5a5a;
	font-size:14px;
	font-weight:bold;
	display: inline-block;
  	line-height: 0.5;

}
.label0{
    width:120px;
	height:auto;
}


.label2 {
    margin-left:20px;
    width:60px;
	height:auto;
}

.label2b {
    margin-left:20px;
    width:140px;
	height:auto;
}

.label3 {
    vertical-align:top;
    margin-top:14px;
    width:120px;
	height:auto;
}

.label4 {
	width: 100px;
}

#main_panel input, select {
    margin:0px 0;
    height:25px;
}

#main_panel textarea {
    margin:10px 0;
    text-align:justify;
}

#main_panel input:focus, #main_panel textarea:focus{
    border:1px solid #649fba;
}


 /*Containet Top Navlink*/
 
#navlink {
    margin: 0 0 14px 0;
    padding: 0;
    font-size: 12px;
 }
 
 /*Munkatársak részletes items*/
 
 span.bluetext {
    color:#7c8e1a;
    font-weight: bold;
 }
 
 /*Jogosultség kezelés*/
 
 
 .tablehead {
	background-color:#a3d3e1;
	height:30px;
	text-align:center;
	color:#313131;
}

 .tablehead2 {
	background-color:#dfe5fb;
	text-align:center;
	height:30px;
}

 
 /* Osszecsukhato Menu*/

#headerDiv {
    text-align: left;
    font-weight: bold;
    font-size:13px;
    margin-top:10px;
}

#headerDiv img {
    margin-left:5px;
}


#contentDiv {
     text-align: left;
     margin-top: 10px;
}
.okt_targy{
padding:10px;
width:515px;
font-size:80%;
}
.okt_kod{
padding:10px;
marigin:10px;
width:208px;
font-size:80%;
}
.okt_h1{background-color:#dddddd;padding:5px;text-align:center;color:#555555;font-size:90%;}
.okt_h2{background-color:#dddddd;padding:5px;text-align:center;color:#555555;font-size:90%;}

.space { padding:10px 10px 10px 0; width:120px;}

.koz { padding:10px 10px 10px 0; width:150px;}

.vertik {vertical-align:top;}

.inrow{width:660px;height:25px;}
.intext{width:100px;float:left;}
/**
 *  Horizontal Buttons
 */
.inp{width:230px;float:left;}
.infield{width:210px;float:left;}

		#galery img {
			background:none repeat scroll 0 0 white;
			border:1px solid #BBBBBB;
			margin:7px 14px 7px 0;
			padding:5px;
			width:160px;
		}
		.galery img {
			background:none repeat scroll 0 0 white;
			border:1px solid #BBBBBB;
			margin:7px 14px 7px 0;
			padding:5px;
			width:160px;
		}
		.hidden {
			display:none;
		}
		
		/* Easy Slider */
		
			#slider{}	
			#slider ul, #slider li{
				margin:0;
				padding:0;
				list-style:none;
				}
			#slider li{ 
				/* 
					define width and height of list item (slide)
					entire slider area will adjust according to the parameters provided here
				*/ 
				width:700px;
				height:241px;
				overflow:hidden; 
				}	
			#prevBtn, #nextBtn{ 
				display:block;
				width:32px;
				height:77px;
				position:absolute;
				left:-32px;
				top:100px;
				}	
			#nextBtn{ 
				left:700px;
				}														
			#prevBtn a, #nextBtn a{  
				display:block;
				width:32px;
				height:77px;
				background:url(../skin/btn_prev.png) no-repeat 0 0;	
				}	
			#nextBtn a{ 
				background:url(../skin/btn_next.png) no-repeat 0 0;	
				}		

button {
	border:none;
	cursor:pointer;
	background: none;
	font-size: 14px;
}										
		
img {border:none;}

.kepek {
	float: left;
	width: 150px;
	font-size: 12px;
	font-weight: bold;
	margin-right: 40px;
	margin-bottom: 20px;
	text-align: center;
}
